@charset "UTF-8";
* {
	margin:0;
	padding:0;
}
html {
}
/*
button and background colors:

rgb:  238, 221, 162
HEX:  #EEDDA2

*/
body {
	background-color: transparent;
	background-repeat: repeat-x;
	background-position: 0px 0px;
	font-size: 10px;
}
body,td,th {
	font-size: 62.5%;
	color: #333;
}
p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 0.7em;
	line-height: 1.4em;
	font-family: Arial;
	padding-top: 0.2em;
	font-size: 1.4em;
	list-style-position: inside;
}
h1, h2, h3, h4, p {
	font-family:Arial;
}

h1, h2, h3 {
	margin-bottom: 0.2em;
	margin-top: 0.2em;
}

h1 {
	font-size: 20pt;
	color: #0672B6;
}
h2 {
	/*font-family: "Times New Roman", Times, serif
	font-family: "Helvetica",Arial,sans-serif;;*/
	font-size: 14pt;
	/*color: #0672B6;*/
	color:#055F98
}
h3 {
	/*font-family: "Times New Roman", Times, serif;
	font-family: "Helvetica",Arial,sans-serif;*/
	font-size: 12pt;
}
h4 {
	font-size: 8pt;
}

p {	
	font-size: 10pt;
}
input  [type=submit],	
	    [type=file]{
	-webkit-border-radius:0;
	border-radius:0;
	appearance:none;
	-webkit-appearance:none;
	webkit-box-sizing:border-box;
	moz-box-sizing:border-box;
}

a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #284A64;
}
a:active {
	text-decoration: none;
	color: #003;
}
.marginLeft {
	margin-left:5px;
}
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 10px;
	padding-left: 10px;
}

#header {
	height: 115px;
	/*height: 85px;*/
	width:99%;	
}
#header #logoArea {
	float: left;
	width: 60%;
/*	height: 95px;*/
	height: 115px;
	overflow: hidden;
}
#header #logoArea img {
	margin-right: auto;
	margin-left: auto;
	padding-top: 5px;
  width:140px;
}
#header #loginArea {
	float: right;
	width: 40%;
	text-align: right;
	height: 90px;
}
#header #loginArea #signin {
	float: none;
	height: 28px;
	width: 100%;
	padding-right: 10px;
	margin-top: 10px;
}
#navBarArea {
	position:relative;
	top:-40px;
	clear:both;
	display:block;
	float:right;
	width:400px;
	background:#999;
}
#navbar {
	width:100%;
	position:relative;
	top:40px;
	font-size:12px;
	padding: 0 0 0 0 ;
	margin:0 0 0 0;
	list-style-type: none;
	background-color:red;
}
#navbar ul {
	margin: 0 0 0 0;
	width: 100%;
	padding: 0;
	list-style-type: none;
}
#navbar ul li {
	position: relative;		
	float:left;
	width: 25%;	
}
#navbar ul li a {
	display: block;
	height: 30px;
	padding-top:2px;
	width: 100%;
	color: #000;
	text-decoration: none;
	line-height:30px;
	text-align: center;
}
#navbar ul li a:hover {
	/*background: #265DB5  0 -40px;*/
	background: #EEDDA2  0 -40px;
    color:black; 
	height:auto;
	-webkit-transition: all 250ms ease-in;
	-moz-transition: all 250ms ease-in;
	-ms-transition: all 250ms ease-in;
	-o-transition: all 250ms ease-in;
	transition: all 250ms ease-in;
}

#navbar ul li ul {
	position: absolute;
	visibility: hidden;
	top: 31px;		
	border:none	;		
}
#navbar ul li:hover ul {
	z-index: 100;	
	background: #FFF;
	visibility: visible;	
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.7);
}
#navbar ul li ul li{
	width: 100%;
	font-size:12pt;
}
#navbar ul li ul li a {
	/*font-size:16px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #555;*/

}
#navbar .width50 {
	width:50%;	
}

#content {
  clear:both;
  position:relative;
  height:auto;
  margin:0 0 0 0 ;
  padding:0 0 0 0;
}

#bannerBox{
	position: relative;
	margin-bottom: 10px;
}
#bannerBox img {
	position: relative;
}
#bannerBox .textBox{
	position: relative;
	display: inline-block;
	margin: -51px 0 0 10px;
	padding: 0 5px 0 5px;
	border-radius: 5px;
	background: rgba(96, 135, 219); /* Fall-back for browsers that don't support rgba */
    background: rgba(96, 135, 219, 0.9); 
    /*background: rgba(238, 221, 162); 
    background: rgba(238, 221, 162, 0.95); */
	-webkit-transition: background-color 0.75s ease-in;
	-moz-transition: background-color 0.75s ease-in;
	-ms-transition: background-color 0.75s ease-in;
	-o-transition: background-color 0.75s ease-in;
	transition: background-color 0.75s ease-in;
}
#bannerBox .textBox h1{
	color:#EEDDA2;
}
#bannerBoxxxx h1{
	position: relative;
	/*position: absolute;
	left: 10px;
	top: 20px;*/
	margin: -44px 0 0 10px;
	padding-left: 5px;
	padding-right: 5px;
	width: auto;
	color: #FFF;
	border-radius: 5px;
    background: rgba(96, 135, 219); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(96, 135, 219, 0.8); 
	-webkit-transition: background-color 0.75s ease-in;
	-moz-transition: background-color 0.75s ease-in;
	-ms-transition: background-color 0.75s ease-in;
	-o-transition: background-color 0.75s ease-in;
	transition: background-color 0.75s ease-in;
}
#bannerBox h2{
	position: absolute;
	left: 10px;
	top: 25px;
	padding-left: 5px;
	padding-right: 5px;
	color: #FFF;	
}

#bannerIndexBox{
	position: relative;
	margin-bottom: 10px;
}
#bannerIndexBox img {
	position: relative;
}
#bannerIndexBox h1{
	position: absolute;
	left: 470px;
	top: 319px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 42pt;
	color: #333;
	/*	color: #FFF;
	border: thick;
	border-radius: 5px;*/
	background-color: rgba(255,255,255,0.8);
}
#bannerIndexBox h2{
	position: absolute;
	left: 10px;
	top: 44px;
	padding-left: 5px;
	padding-right: 5px;
	color: #FFF;
}

.col3 {
	float: left;
	width: 280px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.col3 p {
	padding-right: 3px;
	padding-left: 3px;
}

.col3 .header {
	background-color: #EEDDA2;
	width: 95%;
	padding: 10px;
	
}


    .flexdiv {
      display:flex;
    }
    
    iframe{
         width: 100%;
         height: 450px;
         border:1px solid blue;
    }
   



.aboutBoxTop {
	width:100%;
	postion:relative;
}
.overlayText {
	position: absolute;
	top: 10px;
	left: 10px;
	padding: 10px;
	z-index: 10000;
	height:auto;
	width:auto;
	background-color:#999;
}
.aboutBoxBottom {
	width:100%;
}
.outerBox{
	position:relative;
	height:500px;
	width: auto;
	background: #DFE8F1;
}

.leftBox {
	position: relative;
	width: 46%;
	padding: 10px;
	margin: 5px;
	float: left;
}

.rightBox {
	position:relative;
	width:45%;
	padding:10px;
	margin:5px;
	float:right;

}
.textBoxAbout{
	text-align:left;
	margin-left:10px;
	margin-right:10px;

}
.textBoxAbout img{
	/*float:right;*/
  margin: auto 5px;
}

.textBoxAbout .stayright img {
	float:right;
  margin: auto 5px;
}

.boxBackground{
	border: thin solid #999;
	background: #DFE8F1;
}

#smBox {
	float: left;
	width: 250px;
	background: #DFE8F1;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#lgBox {
	width: 426px;
	float: right;
	height: 346px;
	border: thin solid #E6EDF4;
	padding-top: 5px;
	padding-bottom: 5px;
}
#fullBox {
	padding: 5px;
	width: 90%;
	height: auto;
	margin-left: 15px;
}

#centreBox {
	width: 650px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

#blogPage {
	float: left;
	width: 95%;
	padding-top: 11px;
	padding-right: 5px;
}

#blogPageLeft {
	float: left;
	width: 675px;
	padding-top: 11px;
	padding-right: 5px;
}

#blogPageRight {
	float: left;
	width: 208px;
	padding-top: 11px;
	padding-right: 5px;
	background-color: #DDECFB;
	padding-left: 7px;
}

#footer {
	clear: both;
	position:relative;
	background-color: #DADADA;
	margin-top: 10px;
	margin-bottom: 5px;	
	height: 70px;	
	padding-top: 10px;
	padding_bottom: 20px;
}
#footer p{
	font-size: 1.1em;
}
#footer a{
	font-size: 1.1em;
}
#footer #footerLeft {
	position:relative;
	float:left;
	display:inline-block;
	width:10%;
	margin: 10px;
}
#footer #footerRight {
	position:relative;
	float:left;
	display:inline-block;
	width:10%;
	margin: 10px;
}

#footer #footerLegal {
	position:relative;
	float:left;
	display:inline-block;
	width: 75%;
	font-size: 0.9em;
	color: #828DB0;
	/*clear: both;*/
}

.scrollingBox {
	height: 400px;
	width: inherit;
	overflow: auto;
}
.tableback {
	background-color: #D1DBE7;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	font-size: 2em;
	margin-right: auto;
	margin-left: auto;
}
.tableback td {
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
  font-family:Arial;
  font-size: 14px;
  height: 25px;
}

.tableback p {
	font-size: 12px;
}
.tableback th {
	background-color: #A1B6D1;
	font-weight: 500;
	padding-right: 5px;
	padding-left: 5px;
  font-family:Arial;
  font-size: 16px;
  height: 25px;
  text-align: left;
}
.tableback tr th p {
	font-size: 80%;
	text-transform: capitalize;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
}
.tableback h1 {
	font-size: large;
}

.tableback h2 {
	font-size: large;
}
.tableback h3 {
	font-size: 100%;
}
.tablebackPrint {
	font-size: 12px;
	margin: 5px;
	padding: 5px;
}
.tablebackPrint h3 {
	font-size: 16px;
}
.tablebackPrint p {
	font-size: 14px;
}

.tablebackPrint td {
	padding-right: 5px;
	padding-left: 5px;
}

.tableback_white {
	padding: 10px;
	font-size: 1em;
	margin-right: auto;
	margin-left: auto;
}
.tableback_white td {
	padding-left: 10px;
}
.tableback_white th {
	padding-left: 10px;
}
.tableback_white p {
	font-size: 12px;
}
.tableback_white h1 {
	font-size: x-large;
	font-weight: 700;
	color: #00003E;
	letter-spacing: normal;
}
.tableback_white h2 {
	font-size: medium;
	font-weight: bold;
}
.tableback_white h3 {
	font-size: 14px;
}


.tablebackShadow {
	background-color: #D1DBE7;
	padding: 5px;
	font-size: 2em;
	box-shadow: 0px 2px 5px #5B5B5B;
	margin-right: auto;
	margin-left: auto;
	z-index: 0;
}
.tablebackShadow p {
	font-size: 12px;
}
.tablebackShadow th {
	font-size: medium;
	font-weight: 500;
}
.tablebackShadow td {
	padding-left: 10px;
}

.tablebackShadow h2 {
	font-size: large;
}
.tablebackShadow h1 {
	font-size: large;
}

.tablebackShadow h3 {
	font-size: small;
}

.bottomMenu {
	float: left;
	width: 90%;
}
.centreit {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	text-align: center;
	display: block;
}
.centreitShadow500 {
	margin-right: auto;
	margin-left: auto;
	width: 500;
	text-align: center;
	display: block;
	box-shadow: 0px 3px 15px #000;
	padding: 10px;
}
.spacer {
	width: 100%;
	margin-top: 15px;
}

.floatLeft {
	float: left;
	margin-bottom: 2px;
	margin-top: 10px;
	width: 27%;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.float_right {
	float: right;
	background-color: #8B8B8B;
	margin-top: 10px;
	padding: 5px;
	width: 70%;
}
.floatRightClear {
	float: right;
}
.floatRightClearMarg{
	float: right;
	margin-right: 10px;
	padding-top: 1px;
}


.float_right img {
	float: right;
	padding: 10px;
	margin: 10px;
}
.content_header {
	width: 100%;
	float: left;
}
#viewerBox {
	overflow: auto;
	margin-left:-20;
}
.viewerBoxLeft{
	overflow: auto;
	float: left;
	margin-left: 0px;
	padding-left: 5px;
}
#imageCenter {
	margin-right: auto;
	margin-left: auto;
}
.imgCentre {
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.imageLeft {
	float: left;
	margin-right: 10px;
	margin-top: 8px;
}
.imageLogout {
	float: left;
	margin-left: 40px;
}
.imageRight {
	float: right;
	margin-top: 8px;
	margin-left: 10px;
	margin-right: 10px;
	padding:10px;
	z-index: 6;
	box-shadow: 0px 3px 15px #000;
}
.imageRight .photo{
	display:block
}
.imageRight .caption{
	text-align: center;
	margin-right: auto;
	margin-left: auto;	
}
.imageRightFront {
	float: right;
	margin-top: 8px;
	margin-left: 10px;
	position: relative;
	z-index: 3;
	display: block;
	margin-right: 15px;
}
.imageRightthumb {
	float: right;
	z-index: 6;

}
.signup {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: bold;
	background-color: #D0DBE8;
	float: none;
	border: thin solid #1B4B93;
	text-decoration: none;
	padding: 2px;
	margin-right: 102px;
}
.login {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: oblique;
	font-weight: normal;
	float: none;
	border: thin none #000;
	margin-left: 10px;
}

#left60 {
	height: auto;
	width: 60%;
	float: left;
}
#right40 {
	float: right;
	width: 40%;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footnotice {
	font-size: 7px;
	font-style: italic;
	font-weight: bold;
	color: #039;
	padding: 2px;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: thin none #039;
}
.errormsg {
	color: #F00;
	text-align: right;
}
.bottomRight {
	float: right;
	height: auto;
	bottom: auto;
}

.fontConfirmButton {
	font-size: 14pt;
	font-weight: normal;
	font-family: Arial;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	cursor: pointer;
	background-color: #CFCFCF;				
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 1px solid #707070;
		-webkit-border-radius:0;
	-moz-border-radius:0;	
	border-radius:0;
	appearance:none;
	-webkit-appearance:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.fontConfirmButton:hover{
	/*background-color: #FCF5A0;
	color: #D50000;*/	
	background: #265DB5  0 -40px;
    color:white;
	border: 1px solid #333;
}

.fontSmallerButton {
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	cursor: pointer;
	background-color: #BECDCD;	
	/*background: #265DB5  0 -40px;
    color:white;*/
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 2px;
	margin-bottom: 10px;
	border: 1px solid #707070;
	-webkit-border-radius:0;
	-moz-border-radius:0;	
	border-radius:0;
	appearance:none;
	-webkit-appearance:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.fontSmallerButton:hover{
	background-color: #EEDDA2;
	color: #000;
	border: 1px solid #333;
}
.fontSmallButton {
	font-size: 10pt;
	font-weight: normal;
	font-family: Arial;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	cursor: pointer;
	background-color: #BECDCD;
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 1px solid #707070;
  -webkit-border-radius:0;
	-moz-border-radius:0;	
	border-radius:0;
	appearance:none;
	-webkit-appearance:none;
	box-sizing:border-box;
	webkit-box-sizing:border-box;
	moz-box-sizing:border-box;
}
.fontSmallButton:hover{
	background-color: #EEDDA2;
	color: #000;
	border: 1px solid #333;
}

.fontSmallButton {
	font-size: 10pt;
	font-weight: normal;
	font-family: Arial;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	cursor: pointer;
	background-color: #BECDCD;
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 2px;
	margin-bottom: 10px;
	border: 1px solid #707070;
		-webkit-border-radius:0;
	-moz-border-radius:0;	
	border-radius:0;
	appearance:none;
	-webkit-appearance:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.fontSmallButton:hover{
	/*background-color: #559ABF;*/
	background-color: #EEDDA2;
	color: #000;
	border: 1px solid #333;
}
.fontBlogDate {
	font-size: 10pt;
	font-weight: normal;
	font-family: Arial;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-color: #EEDDA2;
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
	border: 1px solid #707070;
}

.fontGreyFadded {
	color: #CCCCCC;
	z-index: 2;	
}
.fontGrey {
	color: #818181;
}
.fontGreyLt {
	color: #C7C7C7;
}
.fontRed {
	color: #F00;
}
.fontBlue {
	color: #0672B6;
}
.fontOrange {
	color: #C63;
}
.fontGreen {
	color: #A5AF56;
}
.fontBlack {
	color: #000;
}
.fontBronze {
	color:#FC0;
}
.fontGold {
	color:#960;
}
.fontGoldLt {
	color: #FFB51C;
}
.font8 {
	font-size: 8pt;
}
.font10 {
	font-size: 10pt;
}
.font12 {
	font-size: 12pt;
}
.font13 {
	font-size: 13pt;
}
.font14 {
	font-size: 14pt;
}
.font16 {
	font-size: 16pt;
}
.font18 {
	font-size: 18pt;
}
.font19 {
	font-size: 19pt;
}
.font21 {
	font-size: 21pt;
}
.font23 {
	font-size: 23pt;
}
.rowColour {
	background-color: #FFF;
}

.shadow {
	display: block;
	box-shadow: 0px 3px 15px #000;
}

.roundBox{
	border-radius: 15px;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-right: 5px;
	margin-left: 20px;
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}	

.roundBoxShadow{
	border-radius: 15px;
	box-shadow: 0px 5px 23px #000;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-right: 5px;
	margin-left: 15px;
	padding-top: 7px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	background-color: #F0F0F0;
}	
.indent {
	margin-left: 40px;
}
.indent20 {
	margin-left: 20px;
}
.searchBox {
	background-color: #EFEFEF;	
}
.menuDetail {
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 30px;
}
.menuDetail select {
	width:200px;
}
.clearfix {
	clear:both;
}
.blogPageList{
	margin-right: auto;
	margin-left: auto;
	width: auto;
	text-align: center;
	display: block;
}
.blogPageList ul {
	
	list-style-type: none;
}
.blogPageList ul li{
	margin-left:10px;
	display: inline;
}
.thumbnail {

}
.thumbnail :hover {
	cursor:pointer;
}
#wizards {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#wizards li {
	list-style: none; float: left; margin: 5px;
}

	#wizards a img {
		border: 5px solid #aaa;
	}
		#wizards a:hover img {
			border: 5px solid #75879d;
		}
::-webkit-input-placeholder {
   color: #265DB5;
}

:-moz-placeholder { /* Firefox 18- */
   color: #265DB5;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #265DB5; 
}

:-ms-input-placeholder {  
   color: #265DB5; 
}

.joinButton {
	position:absolute;
	top:10%;
	left:5%;
	line-height: 20px;
	text-align: center;
	width: 175px;
	font-size: 15px;
	font-weight: 700;
	color: white;
	border-radius: 5px;
	border: 1px solid #8d141d;
	background-color: #ed2025;
	box-shadow: 0 1px 2px rgba(0,0,0,.3),0 1px 0 rgba(255,255,255,.2) inset;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
	z-index:1000;
}
.joinButton a{
	overflow:hidden;
	color: white;
	text-decoration:none;
}

.joinButton:hover{
	/*background-color: #A13630;*/
	background-color:#395E4F;
	/*color: white;*/
	border: 1px solid #333;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}